{
  "modPriorities": [
    "minecraft",
    "kubejs",
    "crafttweaker",
    "create",
    "thermal",
    "alltheores",
    "croptopia",
    "delightful",
    "caupona",
    "gobber2",
    "powder_power"
  ],
  "stoneStrata": [
    "stone",
    "nether",
    "deepslate",
    "granite",
    "diorite",
    "andesite"
  ],
  "tags": [
    "forge:nuggets/{material}",
    "forge:dusts/{material}",
    "forge:gears/{material}",
    "forge:gems/{material}",
    "forge:ingots/{material}",
    "forge:raw_materials/{material}",
    "forge:ores/{material}",
    "forge:plates/{material}",
    "forge:rods/{material}",
    "forge:wires/{material}",
    "forge:storage_blocks/{material}",
    "forge:storage_blocks/raw_{material}",
    "forge:jams/{material}",
    "forge:fruits/{material}",
    "forge:bread/{material}",
    "forge:fiber/{material}",
    "forge:crops/{material}",
    "forge:seeds/{material}",
    "forge:grain/{material}",
    "forge:tomato_sauces",
    "forge:bacon",
    "forge:cheeseburgers",
    "forge:hamburgers",
    "forge:string",
    "forge:cheese",
    "forge:peanut_butter_and_jam",
    "forge:dough",
    "forge:steamed_rices",
    "forge:rubber",
    "forge:cardboard"
  ],
  "materials": [
    "aeternium",
    "aluminum",
    "amber",
    "apatite",
    "bitumen",
    "brass",
    "bronze",
    "charcoal",
    "chrome",
    "cinnabar",
    "coal",
    "coal_coke",
    "cobalt",
    "constantan",
    "copper",
    "diamond",
    "electrum",
    "elementium",
    "emerald",
    "enderium",
    "fluorite",
    "gold",
    "graphite",
    "invar",
    "iridium",
    "iron",
    "lapis",
    "lead",
    "lumium",
    "mithril",
    "netherite",
    "nickel",
    "obsidian",
    "osmium",
    "peridot",
    "platinum",
    "potassium_nitrate",
    "ruby",
    "sapphire",
    "signalum",
    "silver",
    "steel",
    "sulfur",
    "tin",
    "tungsten",
    "uranium",
    "zinc",
    "gobber",
    "gobber_nether",
    "gobber_end",
    "redium",
    "gemium",
    "lapium",
    "trilium",
    "quadrilium",

    "ender_pearl",

    "lettuce",
    "peanut",
    "tomato",
    "banana",
    "onion",
    "grape",
    "corn",
    "flax",
    "cabbage",
    "strawberry",
    "hops",
    "bell_pepper",
    "rice",
    "tea",
    "barley",
    "coffee_beans",
    "apple",
    "fig"
  ],
  "priorityOverrides": {
    "forge:cheese": "thermal",
    "forge:crops/rice": "farmersdelight",
    "forge:crops/tea": "herbalbrews"
  },
  "customTags": {
      "forge:plastic": ["thermal:cured_rubber"],
      "forge:rubber": ["thermal:cured_rubber", "industrialforegoing:plastic"],
      "forge:tomato_sauces": ["thermal:tomato_sauce", "farmersdelight:tomato_sauce"],
      "forge:jams": ["thermal:jelly"],
      "forge:jams/peanut": ["croptopia:peanut_butter", "thermal:peanut_butter"],
      "forge:bacon": ["croptopia:cooked_bacon", "farmersdelight:cooked_bacon"],
      "forge:bread": ["minecraft:bread", "croptopia:corn_bread"],
      "forge:bread/corn": ["croptopia:corn_bread"],
      "forge:cheeseburgers": ["delightful:cheeseburger"],
      "forge:hamburgers": ["farmersdelight:hamburger"],
      "forge:string": ["minecraft:string"],
      "forge:cheese": ["thermal:cheese_wedge", "croptopia:cheese"],
      "forge:salad_ingredients": ["croptopia:lettuce"],
      "croptopia:beef_replacements": ["farmersdelight:beef_patty", "farmersdelight:minced_beef"],
      "forge:hoppers": ["minecraft:hopper", "everythingcopper:copper_hopper", "everythingcopper:waxed_copper_hopper", "everythingcopper:exposed_copper_hopper", "everythingcopper:waxed_exposed_copper_hopper", "everythingcopper:oxidized_copper_hopper", "everythingcopper:waxed_oxidized_copper_hopper", "everythingcopper:weathered_copper_hopper", "everythingcopper:waxed_weathered_copper_hopper"],
      "forge:peanut_butter_and_jam": ["thermal:pbj_sandwich"],
      "forge:steamed_rices": ["doggytalents:rice_bowl", "farmersdelight:cooked_rice", "sushigocrafting:cooked_rice"],
      "forge:pasta": ["croptopia:noodle", "croptopia:ravioli"],
      "forge:fruit": ["caupona:fig"],
      "forge:fruits/fig": ["caupona:fig"],
      "candlelight:pasta": ["croptopia:noodle"],

      "forge:crops/tea_leaves": ["delightful:green_tea_leaf", "thermal:tea"],
      "forge:crops/lettuce": ["croptopia:sea_lettuce"],
      "forge:crops/tea": ["herbalbrews:green_tea_leaf"],
      "forge:crops/rice": ["thermal:rice", "doggytalents:uncooked_rice", "sushigocrafting:rice"],
      "forge:crops/fig": ["caupona:fig"],
      "forge:crops/coffee_beans": ["herbalbrews:coffee_beans"],

      "forge:grain/rice": ["thermal:rice", "doggytalents:uncooked_rice", "sushigocrafting:rice" ],

      "forge:storage_blocks/rice": ["farmersdelight:rice_bag"],
      "forge:storage_blocks/tea": ["herbalbrews:tea_leaf_crate"],
      "forge:storage_blocks/apple": ["vinery:apple_bag"],
      "forge:saplings/apple": ["vinery:apple_tree_sapling"],

      "vinery:red_grape": ["croptopia:grape"],

      "forge:seeds/coffee_beans": ["herbalbrews:wild_coffee_plant"],
      "forge:seeds/strawberry": ["bakery:strawberry_seeds"],
      "forge:seeds/barley": ["brewery:barley_seeds"],
      "forge:seeds/tomato": ["candlelight:tomato_seeds"],
      "forge:seeds/lettuce": ["candlelight:lettuce_seeds"],
      "forge:cardboard": ["dustrial_decor:cardboard", "create:cardboard"],
      "thermal:crafting/dies": ["ae2:silicon_press", "ae2:engineering_processor_press", "ae2:calculation_processor_press", "ae2:logic_processor_press"],
      "forge:ingots/andesite_alloy": ["create:andesite_alloy"],
      "forge:rods/andesite_alloy": ["create:shaft"],
      "forge:gears/andesite_alloy": ["create:cogwheel"]

  },
  "tagOwnerships": {
    "forge:crops/bell_pepper": ["forge:crops/bellpepper"],
    "forge:crops/tea": ["forge:tea_leaves", "forge:crops/tea_leaves"],
    "forge:seeds/rice": ["forge:rice_seeds", "forge:seeds/rice_seeds"],
    "forge:grain/rice": ["forge:rice", "forge:crops/rice"],
    "forge:grain/corn": ["forge:crops/corn"]
  },
  "itemTagInheritanceMode": "ALLOW",
  "itemTagInheritance": {},
  "blockTagInheritanceMode": "ALLOW",
  "blockTagInheritance": {},
  "ignoredTags": [],
  "ignoredItems": [],
  "ignoredRecipeTypes": [
    "cucumber:shaped_tag"
  ],
  "ignoredRecipes": [],
  "itemsHidingJeiRei": true
}